@arlslan

Как исправит ошибку при автопостинге Social Auto Poster 2.6.5?

Здравствуйте.
Возможно кто то сталкивался с ошибкой при автопостинге
Warning: sprintf(): Too few arguments in......./framework/version-check.php on line 154

Поставил плагин Social Auto Poster 2.6.5, настроил, подключил. авторизация происходит, но при добавлении в план автопостинга выдает вышеуказанную ошибку.
вот сам код на который ссылается

public function update_notice() {
        if( isset( $_GET['_wpnonce'] )) return;
        $this->notices['_update'] = array(
            'message' => sprintf('
                    <p>There is a new version of %1$s Theme available.</p>
                    <p class="submit"><a href="' . admin_url( 'update-core.php?force-check=1&theme_force_check=1' ) . '" class="button-primary">Update now</a> <a class="button-secondary skip" href="' . esc_url( wp_nonce_url( add_query_arg( 'et-hide-notice', 'update' ), 'etheme_hide_notices_nonce', '_et_notice_nonce' ) ). '">Dismiss</a></p>
                ',
                ETHEME_THEME_NAME
            )
        );
    }
  • Вопрос задан
  • 46 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через TM ID
Похожие вопросы
от 2 000 до 4 000 usd.
HTML Academy Санкт-Петербург
от 130 000 до 140 000 руб.
Duotek Москва
До 120 000 руб.
15 авг. 2018, в 23:38
300 руб./за проект
15 авг. 2018, в 22:39
60000 руб./за проект
15 авг. 2018, в 21:18
30000 руб./за проект